<?php

require_once "classes/MTNMoMo.php";

$momo = new MTNMoMo();

/*
 * Shyiramo Reference ID wabonye muri test.php
 */
$referenceId = "5da85c7f-11a5-40b3-aa79-652fab6422e4";

$response = $momo->checkPaymentStatus($referenceId);

echo "<pre>";
print_r($response);
echo "</pre>";